Support » Plugin: Standard Widget Extensions » Theme Integration

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author blogger323

    (@blogger323)

    Thanks for your interest. Cause of the error is that I used a feature which is available from PHP 5.3. I guess you have PHP 5.2.x. I modified the plugin for PHP 5.2 users. So please update the plugin and try again. (But using recent PHP is a good practice.)

    Regarding Portfolio Press, try settings below.

    ID of Your Main Column: content
    ID of Your Sidebar: sidebar
    Class of Widgets: widget-container

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Theme Integration’ is closed to new replies.